/* Allgemein */
body         { background-color: #ffffff; padding:0px; margin:0px; }
img          { border:0px; border-style:none; }
a            { color:#000000; text-decoration:none; }
form,input   { display: inline; }
table        { border-collapse: collapse; }
table td     { padding: 0px; }
table.bes td { padding-right:5px; padding-bottom:5px; }
/* Sitemap */
#inhalt div.csc-sitemap ul li,
#inhalt div.csc-sitemap ul li a,
#inhalt div.csc-sitemap ul li a:visited { font-size:1.00em; font-weight:bold; }
#inhalt div.csc-sitemap ul              { list-style-type:none; padding:0px; padding-left:17px; padding-top:20px; padding-bottom:20px; margin:0px; border:0px; font-size:1.10em; font-weight:bold; line-height:1.80em; }
#inhalt div.csc-sitemap ul li ul        { list-style-type:square;  font-size:0.90em; padding-top:0px; padding-bottom:10px; }
#inhalt div.csc-sitemap ul li ul li ul  { list-style-type:disc; }
body.mainb   { background: #ffffff; font-size: 100.1%; font-family:Verdana,Arial,Helvetica,sans-serif; }
#frameouter  { width:921px; margin-left:auto; margin-right:auto; }
/* Kopfzeilenelemente */
#inner       { float:left; width:921px;}
#kopf        { display:none; }
#kopf1       { display:none; }
#foot        {  display:none; }
#footu       {  display:none; }
#footer  {  display:none; }
#footerouter  {  display:none; }
/* Service-Menü */
#servicemen           {  display:none; }
#pagemen              {  display:none; }
#servicemen a,
#servicemen a:visited,
#pagemen a,
#pagemen a:visited    {  display:none; }
#servicemen a:hover,
#servicemen a.active,
#pagemen a:hover,
#pagemen a.active     {  display:none; }
/* Menü Zeile 1*/
#menue1            {  display:none; }
#menue1 img        {  display:none; }
#menue1 a,
#menue1 a:visited  {  display:none; }
#menue1 a:hover    {  display:none;  }
#menue1 a.active   {  display:none; }
/* Share */
#share              {  display:none; }
/* Menü */
#menur     {  display:none; }
#menue              {  display:none; }
#menu               {  display:none; }
/* Templates / Spalten / Inhalt */
#content   { float:left;}
#hoehe     {  display:none; }
#inhaltuu { float:left; color:#000000; font-size:0.75em; line-height:1.40em; width:900px; margin-left:10px; margin-top:23px; }
#inhaltu,
#inhalt    { float:left; color:#000000; font-size:0.75em; line-height:1.40em; width:900px; margin-left:10px; }
#inhalt li { color:#000000; font-size:1.10em; line-height:1.40em; }
#inhalt ul,
#inhaltu p,
#inhalt p  { padding-bottom:0.50em; padding-top:0px; margin:0; }
#inhalt h1 { font-size:2.00em; padding-bottom:0.30em; padding-top:0px; margin:0; }
#inhaltu h2 { font-size:1.50em; padding-bottom:0.30em; padding-top:0px; margin:0; }
#inhalt h2 { font-size:1.50em; padding-bottom:0.30em; padding-top:0px; margin:0; }
#inhalt h3 { font-size:1.25em; padding-bottom:0.30em; padding-top:0px; margin:0; }
#inhalt h4 { font-size:1.00em; padding-bottom:0.30em; padding-top:0px; margin:0; }
#inhaltu a,
#inhalt a  { color:#000000; text-decoration:none; font-weight:bold; }
#inhalt h2 a { color:#000000; text-decoration:none; }
#inhaltu h2 a { color:#000000; text-decoration:none; }
#inhaltu a:hover,
#inhalt a:hover { color:#000000; text-decoration:underline; }
#manyuu_100,
#manyl_100,
#manym_100,
#manyr_100,
#manyo_100,
#manyu_100 { float:left; width:900px; overflow:hidden; }
#manyl_33,
#manym_33,
#manyr_33  { float:left; width:300px; overflow:hidden; }
#manyl_50,
#manym_50,
#manyr_50  { float:left; width:450px; overflow:hidden; }
#l_66,
#manyl_66,
#manym_66,
#manyr_66  { float:left; width:600px; overflow:hidden; }
div.contbl0,
div.contbl1,
div.contbl2,
div.contbl3,
div.contbl4 { float:left; background-repeat:no-repeat; }
div.inbl0,
div.inbl1,
div.inbl2,
div.inbl3,
div.inbl4   { float:left; background-repeat:no-repeat; margin-bottom:20px; padding:25px; padding-bottom:0px; }
#manyl_33 div.contbl0,
#manym_33 div.contbl1,
#manyr_33 div.contbl2  { width:300px;  }
#manyl_33 div.inbl0,
#manym_33 div.inbl1,
#manyr_33 div.inbl2    { width:250px;  }
#manyl_50 div.contbl0,
#manym_50 div.contbl1,
#manyr_50 div.contbl2  { width:450px;  }
#manyl_50 div.inbl0,
#manym_50 div.inbl1,
#manyr_50 div.inbl2    { width:400px;  }
#manyl_66 div.contbl0,
#manym_66 div.contbl1,
#manyr_66 div.contbl2  { width:600px;  }
#manyl_66 div.inbl0,
#manym_66 div.inbl1,
#manyr_66 div.inbl2    { width:550px;  }
#manyuu_100 div.contbl0,
#manyl_100 div.contbl0,
#manym_100 div.contbl1,
#manyr_100 div.contbl2,
#manyo_100 div.contbl3,
#manyu_100 div.contbl4 { width:900px; }
#manyuu_100 div.inbl0 { width:850px;  }
#manyl_100 div.inbl0,
#manym_100 div.inbl1,
#manyr_100 div.inbl2,
#manyo_100 div.inbl3,
#manyu_100 div.inbl4   { width:850px;  }
#manylu_100                   { float:left; width:850px; overflow:hidden; padding-top:0px; }
#manylu_100 div.contbl0       { width:850px;  }
#manylu_100 div.inbl0         { width:850px; margin-bottom:0px; padding:0px; padding-top:0px; margin-bottom:0px; }
/* Formular Mitfahrbörse */
.pformm-field       { float:left; width:250px; margin-top:0px; padding:0px; vertical-align:top; }
.pformm-field label { float:left; width:75px; }
.pformm1-field       { float:left; width:250px; margin-top:0px; padding:0px; vertical-align:top; line-height:25px; }
.pformm1-field label { float:left; width:35px; }
.pfeldm             { float:left; width:42px; height:18px; border:0; padding-left:0px; margin-right:0px; background-image:url(images/feld.gif); background-repeat:no-repeat; background-position: 0px 0px; }
.pfeldms1           { float:left; width:41px; height:18px; border:0; padding-left:0px; margin-right:0px; margin-top:2px; background-image:url(images/feld.gif); background-repeat:no-repeat; background-position: 0px 0px; }
.pfeldms            { float:left; width:43px; height:20px; border:0; padding-left:0px; margin-right:7px; margin-top:2px; border:1px solid #FFD85E; }
#submitms2           { padding:0px; margin:0px; margin-left:10px; font-size:12px;  height:21px; width:59px; }
#submitm1,
#submitm2           { padding:0px; margin:0px; margin-left:2px; font-size:10px;  height:20px; width:55px; }
div.mdet            { float:left; width: 31px; height:14px; overflow:hidden; }
div.ment            { float:left; width: 51px; height:14px; overflow:hidden; border-right:1px solid white; margin-left:1px; text-align:right; }
div.mart            { float:left; width: 22px; height:14px; overflow:hidden; border-right:1px solid white; margin-left:1px; text-align:center; }
div.mzip            { float:left; width: 38px; height:14px; overflow:hidden; border-right:1px solid white; padding-left:1px; }
div.mort            { float:left; width: 100px; height:14px; overflow:hidden; border-right:1px solid white; margin-left:1px; }
div.mbem            { float:left; width:250px; height:100px; font-size:0.80em; background-color:#ECECEC; overflow:auto; }

div.mdet1            { float:left; width: 14px; height:14px; overflow:hidden; }
div.mdet2            { float:left; width: 30px; height:14px; overflow:hidden; }
div.ment1            { line-height:13px; float:left; width: 38px; height:14px; overflow:hidden; border-right:1px solid white; margin-left:1px; text-align:right; }
div.mart1            { line-height:13px; float:left; width: 30px; height:14px; overflow:hidden; border-right:1px solid white; padding-left:2px; margin-left:1px; text-align:left; }
div.mzip1            { line-height:13px; float:left; width: 50px; height:14px; overflow:hidden; border-right:1px solid white; padding-left:1px; }
div.mort1            { line-height:13px; float:left; width: 108px; height:14px; overflow:hidden; border-right:1px solid white; margin-left:1px; }
div.mort2            { line-height:13px; float:left; width: 92px; height:14px; overflow:hidden; border-right:1px solid white; margin-left:1px; }
div.mbem1            { float:left; width:250px; height:100px; font-size:0.80em; background-color:#ECECEC; overflow:auto; }
/* Formular Unterzeichnen */
.pform-field2                { float:left; width:271px; margin-top:5px; padding:2px; }
.pform-field2_err            { float:left; width:271px; background-color:#ECECEC; margin-top:7px; padding:2px; }
.pfeld2                      { float:right; width:210px; border:1px solid #ffffff; padding-left:5px; background-image:url(images/feld.gif); background-repeat:no-repeat; background-position: 0px 0px; }
.pfeld2_err                  { float:right; width:210px; border:1px solid #DB2635; padding-left:5px; background-image:url(images/feld.gif); background-repeat:no-repeat; background-position: 0px 0px; }
.pform-field                 { float:left; width:544px; margin-top:5px; padding:2px; }
.pform-field_err             { float:left; width:544px; background-color:#ECECEC; margin-top:7px; padding:2px; }
.pform-field label           { float:left; }
.pform-field_err label       { float:left; background-color:#ECECEC; color:#000000; }
.pform-fielda                { float:left; width:544px; margin-top:5px; padding:2px; height:100px; }
.pform-fielda_err            { float:left; width:544px; background-color:#ECECEC; margin-top:7px; padding:2px; height:100px; }
.pform-fielda label          { float:left; }
.pform-fielda_err label      { float:left; background-color:#ECECEC; color:#000000; }
input.pfeld-mailform-submit  { float:right; }
.pfeld-mailform              { padding:0px; margin:0px; border:none; }
.tx-newloginbox-pi1          { font-size:0.75em; }
div.pfrad                    { float:right; width:310px; }
div.pfrad_err                { float:right; width:310px; color:#000000; }
#email_home                  { display:none; }
#user, #pass, .pfeld         { float:right; width:300px; border:1px solid #ffffff; padding-left:5px; background-image:url(images/feld.gif); background-repeat:no-repeat; background-position: 0px 0px; }
.pfelda                      { float:right; width:300px; height:96px; border:1px solid #ffffff; padding-left:5px; background-image:url(images/feld.gif); background-repeat:no-repeat; background-position: 0px 0px; }
.pfeld_err                   { float:right; width:300px; border:1px solid #DB2635; padding-left:5px; background-image:url(images/feld.gif); background-repeat:no-repeat; background-position: 0px 0px; }
.pfelda_err                  { float:right; width:300px; height:96px; border:1px solid #DB2635; padding-left:5px; background-image:url(images/feld.gif); background-repeat:no-repeat; background-position: 0px 0px; }
.box_pfeld                   { float:left; border:1px solid #4C4C4C; }
.box_pfeld_err               { float:left; border:1px solid #4C4C4C; }
.sel_pfeld                   { float:right; width:308px; padding-left:5px; }
.sel_pfeld_err               { float:right; width:308px; padding-left:5px; }
.rad_pfeld                   { border:1px solid #4C4C4C; }
.rad_pfeld_err               { border:1px solid #DB2635; }



/* Formular Mitglied */
.mform-field                 { float:left; width:279px; margin-top:5px; padding:2px; height:20px; }
.mform-field_err             { float:left; width:279px; background-color:#ECECEC; margin-top:5px; padding:2px; height:20px; }
.mform-field2                { float:left; width:560px; margin-top:5px; padding:2px; height:20px; }
.mform-field2_err            { float:left; width:560px; background-color:#ECECEC; margin-top:5px; padding:2px; height:20px; }
.mform-field3                { float:left; width:846px; margin-top:5px; padding:2px; }
.mform-field2 label,
.mform-field label           { float:left; }
.mform-field2_err label,
.mform-field_err label       { float:left; background-color:#ECECEC; color:#000000; }
input.mfeld-mailform-submit  { float:left; margin-right:15px; margin-left:15px; }
.mfeld-mailform              { padding:0px; margin:0px; border:none; }
div.mfrad                    { float:right; width:442px; border:1px solid #ffffff; }
div.mfrad_err                { float:right; width:442px; border:1px solid #DB2635; color:#000000; }
.mfeld                       { float:right; width:150px; border:1px solid #ffffff; padding-left:5px; background-image:url(images/feld.gif); background-repeat:no-repeat; background-position: 0px 0px; }
.mfeld_err                   { float:right; width:150px; border:1px solid #DB2635; padding-left:5px; background-image:url(images/feld.gif); background-repeat:no-repeat; background-position: 0px 0px; }
.box_mfeld                   { float:left; border:1px solid #4C4C4C; }
.box_mfeld_err               { float:left; border:1px solid #4C4C4C; }
.rad_mfeld                   { border:1px solid #4C4C4C; }
.rad_mfeld_err               { border:1px solid #DB2635; }



/* Unterzeichner */
body.mainc                   { background-color: #ffffff; font-size: 100.1%; font-family:Verdana,Arial,Helvetica,sans-serif; }
#manylu_33                   { float:left; width:250px; overflow:hidden; padding-top:0px; background-color:#ffffff; }
#manylu_33 div.contbl0       { width:250px;  }
#manylu_33 div.inbl0         { width:250px; margin-bottom:0px; padding:0px; padding-top:0px; }
#manylu_100                   { float:left; width:850px; overflow:hidden; padding-top:0px; background-color:#ffffff; }
#manylu_100 div.contbl0       { width:850px;  }
#manylu_100 div.inbl0         { width:850px; margin-bottom:0px; padding:0px; padding-top:0px; }
a.blatt                      { text-decoration:none; color:#E7ED77; display:block; float:left; width:27px; text-align:center; }
a.blatt:hover                { background-color:#E11218; }
a.blatt2                     { text-decoration:none; color:#E7ED77; display:block; float:left; width:10px; text-align:center; }
a.blatt2:hover               { background-color:#E11218; }
a.blatt3                     { text-decoration:none; color:#E7ED77; display:block; float:left; width:20px; text-align:center; }
a.blatt3:hover               { background-color:#E11218; }
#inhalt a.blattb,
#inhalt a.blattb:visited     { text-decoration:underline; color:#000000; display:block; float:left; width:27px; text-align:center; font-weight:bold; }
a.blattb:hover,
a.blatt:hover   { background-color:#E11218; }
div.c_r         { float:right; }
div.blatt1      { color:#000000; display:block; float:left; width:3px; text-align:center; }
table.unterz    { font-size:0.80em; width:250px; }
table.unterz td { padding-right:1px; padding-bottom:1px; }
table.unterz th { text-align:left; padding-right:1px; padding-bottom:1px; background-color:#ECECEC; }
div.bzeile      { float:left; width:248px; height:16px; font-size:0.90em; background-color:#ECECEC; border-bottom:2px solid white; padding-left:2px; }
div.szeile      { float:left; width:250px; height:18px; font-size:0.90em; }
div.hzeile      { float:left; width:250px; height:18px; font-size:0.90em; font-weight:bold; background-color:#ECECEC; }
div.uzeile      { float:left; width:250px; height:14px; font-size:0.80em; }
div.uzeile img  { float:left; display:block; border:0; }
div.uname       { float:left; width:126px; height:14px; overflow:hidden; border-right:1px solid white; padding-left:1px; }
div.uzip        { float:left; width: 38px; height:14px; overflow:hidden; border-right:1px solid white; margin-left:1px; }
div.uort        { float:left; width: 79px; height:14px; overflow:hidden; margin-left:1px; }
#ulinkzeile1,
#ulinkzeile2  { margin-top:15px; padding-top:3px; float:left; width:250px; height:20px; font-size:1.00em; font-weight:bold; text-align:center; background-color:#ECECEC; color:#000000; }
#ulinkzeile1 a,
#ulinkzeile2 a { color:#000000; font-size:1.20em; font-weight:bold; display:block; background-color:#ECECEC; text-decoration:none; }
#ulinkzeile1 a:hover,
#ulinkzeile2 a:hover { color:#000000; }
/* SHOP und Formulare */
#manymo_66              { float:left; width:600px; overflow:hidden; padding-top:25px; background-repeat:no-repeat; }
#endmanymo_66           { float:left; width:600px; overflow:hidden; padding-bottom:25px; background-repeat:no-repeat; }
#manymo_66 div.contbl1  { width:600px;  }
#manymo_66 div.inbl1    { width:550px; margin-bottom:5px; padding-top:0px; }
#manymo_100             { float:left; width:900px; overflow:hidden; padding-top:25px; background-repeat:no-repeat; }
#endmanymo_100          { float:left; width:900px; overflow:hidden; padding-bottom:25px; background-repeat:no-repeat; }
#manymo_100 div.contbl1 { width:900px;  }
#manymo_100 div.inbl1   { width:850px; margin-bottom:5px; padding-top:0px; }
div.best_out            { float:left; width:850px; vertical-align:middle; height:24px; line-height:22px; }
div.best_left           { float:left; width:315px; vertical-align:middle; height:24px; line-height:22px; }
div.best_left input     { height:15px; text-align:right; background-image:url(images/feld.gif); background-repeat:no-repeat; background-position: 0px 0px; }
div.best_mid            { float:left; width:200px; vertical-align:middle; height:24px; line-height:22px; }
div.best_right          { float:left; width: 80px; vertical-align:middle; height:24px; line-height:22px; }
div.best_link           { float:left; width:175px; vertical-align:middle; height:24px; line-height:22px; }
.shopfeld               { background-image:url(images/feld.gif); background-repeat:no-repeat; background-position: 0px 0px; }
#manylu_100 div.csc-textpic-imagerow ul { width:850px; padding:0px; padding-left:0px; margin:0px; border:0px; }
#manylu_100 div.csc-textpic-imagerow ul li.csc-textpic-image { padding:3px; }
#manylu_100 div.csc-textpic-imagewrap ul li.csc-textpic-image { padding:3px; }
#manylu_100 div.csc-textpic-center { float:left; }
#inhalt ul              { padding:0px; padding-left:17px; margin:0px; border:0px; font-size:0.95em; font-weight:normal; line-height:1.20em; }
#inhalt ul li ul           { padding:0px; padding-left:17px; margin:0px; border:0px; font-size:1.05em; font-weight:normal; line-height:1.20em; }
#inhalt ul.csc-menu     { padding:0px; padding-left:17px; margin:0px; margin-bottom:20px; border:0px; font-size:0.80em; font-weight:normal; line-height:1.30em; }
#gmapDirHead            { font-size:0.70em; font-weight:normal; padding:0px; margin:0px; border:0px; }
#inhalt  div.csc-textpic-clear { float:left; margin:0; padding:0; height:9px; width:265px; }
#inhalt  dl             { margin:0; padding:0; }
/* Admin-Bereich, Login */
div.tx-felogin-pi1      {float:left; width:450px; }
.tx-felogin-pi1 label   { float:left; }
#partner                { width:886px; margin-left:34px; margin-right:34px; padding-top:30px;float:left; color:#000000; font-size:0.75em; font-weight:normal; line-height:1.40em; }
/* Werbebanner */
.bantxt                 { width:847px; height:115px; }
div.clearer             { clear:both; }
/* NEWS */
span.news-list-date  { font-weight:bold; font-size:1.00em; }
.news-latest-container hr.clearer { clear:both; background-color:#ECECEC; height:5px; border-bottom:5px solid #ECECEC; }
.news-list-container hr.clearer { clear:both; background-color:#ECECEC; height:5px; border-bottom:5px solid #ECECEC; }
.news-single-item hr.clearer { clear:both; background-color:#ECECEC; height:5px; border:0; border-bottom:5px solid #ECECEC; }

div.news-latest-item { padding:0; margin:0; margin-top:5px; }
#inhalt div.news-latest-item h2 { padding:0; margin:0; font-size:1.20em; padding-bottom:0.30em; padding-top:0px; margin:0; }
div.news-latest-container { padding:0; margin:0; }
/*ende*/
.align-center { text-align:center; }
/*infomails*/
.infomailsi  { width:180px; border:1px solid #ffffff; padding-left:2px; background-image:url(images/feld.gif); background-repeat:no-repeat; }
table.infomails td {width:47px; padding-left:2px; text-align:center; }
span.important { font-weight:bold; color:#db0000; }